<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: account_newsletters.php 3159 2006-03-11 01:35:04Z drbyte $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15
 * http://www.zencart.com.pl ; http://www.altkomp.pl 
 */

define('NAVBAR_TITLE_1', 'Twoje konto');
define('NAVBAR_TITLE_2', 'Subskrybcja Biuletynu informacyjnego');

define('HEADING_TITLE', 'Subskrybcja Biuletynu informacyjnego');

define('MY_NEWSLETTERS_TITLE', 'Twoje subskrybcje');
define('MY_NEWSLETTERS_GENERAL_NEWSLETTER', 'Ogólny Biuletyn informacyjny');
define('MY_NEWSLETTERS_GENERAL_NEWSLETTER_DESCRIPTION', 'Zawiera informacje ze sklepu, nowości, promocje i inne ważne komunikaty.');

define('SUCCESS_NEWSLETTER_UPDATED', 'Twoje subskrybcje zostały zaktualizowane.');
?>
